@charset "utf-8";
/* CSS Document */
body{font-family:Geneva, Arial, Helvetica, sans-serif;color:#333333;margin:0px; background-color:#f08200;}
td,div{font-size:12px;}
img {border:0px;}
a:link { color:#333333;text-decoration:none;font-size:12px;} 
a:visited { color:#333333;text-decoration:none;font-size:12px;} 
a:hover { color:#ff9900; text-decoration:none:font-size:12px;}
.tabel4 {border:#ee9900 5px solid;}
.input{border: 1px solid #cccccc; background:url(../images/Search_btn_bg.jpg); width:180px;}
.inputBtn{border: 1px solid #cccccc;}
.inputPage{border: 1px solid #999999; height:20px; font-size:10px;}
.hrone{CLEAR: both; BORDER-RIGHT: gray 1px dashed; BORDER-TOP: gray 1px dashed; BORDER-LEFT: gray 1px dashed; BORDER-BOTTOM: gray 1px dashed; HEIGHT: 1px;}
#ProPic{width:172px;height:93px;overflow:hidden;position:relative;display:table-cell;vertical-align:middle;text-align:center;}
#ProPic p {position:static;+position:absolute;top:50%}
#ProPic img {position:static;+position:relative;top:-50%;left:-50%;}
#ProPictwo{width:120px;height:93px;overflow:hidden;position:relative;display:table-cell;vertical-align:middle;text-align:center;}
#ProPictwo p {position:static;+position:absolute;top:50%}
#ProPictwo img {position:static;+position:relative;top:-50%;left:-50%;}
#DivHeigh{width:100%; height:10px;}
/*********************************************************************************************************************/
#TopLine{background:url(../images/top.jpg) center no-repeat; width:996px; height:29px;}
#Main{width:941px; float:left; background:url(../images/Left_bg.jpg) left repeat-y; margin:0px;}
#MainLeft{width:233px; height:auto; float:left;}
#Logo{background:url(../images/Logo.jpg) no-repeat; width:233px; height:154px;}
#LeftEmail{background:url(../images/bg_email.jpg) no-repeat; width:233px; height:33px; color:#FFFFFF; font-size:14px; line-height:23px; vertical-align:middle;}
.tdCategory{background:url(../images/bg_category.jpg) no-repeat; vertical-align:middle;text-align:left; padding:0 0 0 15px; height:24px;}
.tdCategory a{position: relative;display: block;color:#ee8800;text-decoration: none;padding:0;text-align:left; margin:0; font-weight:bold;}
.tdCategory a:visited{color:#ee8800; text-align:left; font-weight:bold;}
.tdCategory a:hover{color:#ff9900; text-align:left; font-weight:bold;}
.tdCategory a.Catecurrent:link { color:#336600;text-decoration:none;font-size:12px; font-weight:bold;} 
.tdCategory a.Catecurrent:visited { color:#336600;text-decoration:none;font-size:12px; font-weight:bold} 
.tdCategory a.Catecurrent:hover { color:#ff9900; text-decoration:none:font-size:12px; font-weight:bold}
#Category{background:url(../images/bg_Quick.jpg) no-repeat; width:210px; height:21px; vertical-align:middle; line-height:21px; color:#FFFFFF; text-align:left;}
/*#CategoryC {width:210px; text-align:left;}
#CategoryC ul{margin: 0;padding: 0;list-style-type: none;width: 210px; text-align:left;}
#CategoryC ul li{position: relative;background:url(../images/bg_category.jpg) no-repeat left;padding:0 0 0 10px; text-align:left; height:24px; vertical-align:middle; line-height:24px;}
#CategoryC ul li a{position: relative;display: block;color:#ee8800;text-decoration: none;padding:0;text-align:left; margin:0; font-weight:bold;}
#CategoryC ul li a:visited{color:#ee8800; text-align:left; font-weight:bold;}
#CategoryC ul li a:hover{color:#ff9900; text-align:left; font-weight:bold;}
#CategoryC ul li a.Catecurrent:link { color:#336600;text-decoration:none;font-size:12px; font-weight:bold;} 
#CategoryC ul li a.Catecurrent:visited { color:#336600;text-decoration:none;font-size:12px; font-weight:bold} 
#CategoryC ul li a.Catecurrent:hover { color:#ff9900; text-decoration:none:font-size:12px; font-weight:bold}
*/#ContactC{width:210px; height:auto; padding:0 0 10px 0;}
#fx{ width:210px; height:auto; padding:0 0 10px 0;}
#ContactC ul{margin: 0;padding: 0;list-style-type: none;width: 210px; text-align:left;}
#ContactC ul li{padding:2px 0 2px 0; width: 210px;text-align:left;}
#Mainright{width:708px; height:auto; float:right; background-color:#FFFFFF;}
/*#Banner{background:url(../images/banner.jpg) no-repeat right; width:708px; height:221px;}*/
#Banner{width:708px; height:221px; margin:10px; padding:10px;}
/**navigation **/
#navigation {width:708px; background:url(../images/Menu_bg.jpg); height:62px;}
#navigation #menu {width:680px; float:right;}
#navigation #menu {margin: 0;padding:0 0 0 0px;;list-style-type: none; height: 62px;}
#navigation #menu td { text-align:center;}
.over{background:url(../images/menu_bg2.jpg) no-repeat center; height:62px; color:#FFFFFF; text-align:center;} 
.out{height:62px; text-align:center;}
#menuDown {width:682px; float:right; height:10px; background-color:#44aa00;}
#RightWidth{width:708px; height:auto;}
#QuickTitle{Color:#446600; font-size:16px; font-weight:bold; width:682px; float:right; text-align:left; padding:5px 0 5px 0;}
#ProIndex{width:682px; float:right;}
a.Pro:link { color:#446600;text-decoration:none;font-size:14px; font-weight:bold} 
a.Pro:visited { color:#446600;text-decoration:none;font-size:14px; font-weight:bold} 
a.Pro:hover { color:#ff9900; text-decoration:none:font-size:14px; font-weight:bold}
#Foot{ width:710px; height:12px; margin:0}
#Foot1{ width:710px; height:68px;}
#Foot1Left{width:695px; height:68px; float:left; background:url(../images/bg_foot.jpg); text-align:center;}
#Foot1Right{width:15px; height:68px; float:right; background:url(../images/bg_foot.jpg);}
#Foot2{ width:710px; height:30px; vertical-align:middle; line-height:30px; color:#998866;}
a.Foot:link { color:#333333;text-decoration:none;font-size:16px; font-weight:bold;} 
a.Foot:visited { color:#333333;text-decoration:none;font-size:16px; font-weight:bold} 
a.Foot:hover { color:#446600; text-decoration:none:font-size:16px; font-weight:bold}
a.one:link { color:#446600;text-decoration:none;font-size:14px; font-weight:bold;} 
a.one:visited { color:#446600;text-decoration:none;font-size:14px; font-weight:bold} 
a.one:hover { color:#ff9900; text-decoration:none:font-size:14px; font-weight:bold}
a.two:link { color:#ffffff;text-decoration:none;font-size:14px; font-weight:bold;} 
a.two:visited { color:#ffffff;text-decoration:none;font-size:14px; font-weight:bold} 
a.two:hover { color:#ff9900; text-decoration:none:font-size:14px; font-weight:bold}
#QuickLine{width:682px; float:right; text-align:left; height:2px; border-bottom:#dcdcaa 1px solid;}
a.CategoryList:link { color:#996600;text-decoration:none;font-size:12px; font-weight:bold;} 
a.CategoryList:visited { color:#996600;text-decoration:none;font-size:12px; font-weight:bold} 
a.CategoryList:hover { color:#ff9900; text-decoration:none:font-size:12px; font-weight:bold}
.TDleftbg{background:url(../images/top_left_bg.jpg) repeat-y; width:29px;}
.TDrightbg{background:url(../images/top_right_bg.jpg) repeat-y; width:26px;}
.TDcenter{ width:941px;}